<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55f9b47017f567f2b384ff74e8651248">
  <dict>
    <!--2023-02-11 10:09:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:09:47.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
